/*smartphones mobiles (portrait)*/
@media (min-width: 320px) and (max-width: 480px) {


    /* Home Page Section Two */
    .home_sec_two_col_one {
        padding: 20px 0;
        margin: -40px 0;
        /* margin-right: 30px; */
    }

    .home_sec_two_col_one h1 {
        font-size: 26px;
    }

    .home_sec_two_col_one p {
        font-size: 14px;
    }

    .home_sec_two_col_one button {
        font-size: 12px;
        padding: 5px 20px;
        margin-top: 0 !important;
    }

    .home_sec_two_col_two {
        padding: 100px 40px 0 0;
        margin: 0;
    }

    .home_sec_two_col_two img {
        width: 100%;
        height: 100%;
    }

    /* Home Page Section Four (Scroll SVG) */
    .home_sec_four_col {
        margin-top: -160px;
        margin-bottom: 80px;
    }

    .home_sec_five_col {
        padding: 10px;
    }

    .home_sec_five_col button {
        font-size: 12px;
        padding: 5px 20px;
        margin-top: 50px !important;
    }

    /* About Page Section Two */
    .about_sec_two_col_one {
        padding-bottom: 100px !important;
    }

    .about_sec_two_col_one h2 {
        font-size: 20px;
        padding: 0 15px;
    }

    .about_sec_two_col_one p {
        font-size: 14px;
        padding: 0 15px;
    }

    /* About Page Section Four */
    .about_sec_four_col_one p {
        font-size: 14px;
        padding: 0 15px;
    }

    .about_sec_four_col_two h2 {
        font-size: 20px;
        padding-left: 6px;
    }

    /* About Page Section Five */
    .about_sec_five_col_one {
        padding: 0 25px;
    }

    .about_sec_five_col_one p {
        font-size: 14px;
    }

    .about_sec_five_col_one h1 {
        font-size: 20px;
    }

    .about_sec_five_col_two h3 {
        font-size: 20px;
    }

    .about_sec_five_col_two p {
        font-size: 14px;
    }

    /* About Page Section Six */
    .about_sec_six_col_one h1 {
        font-size: 38px
    }

    .about_sec_six_col_one p {
        font-size: 14px;
    }

    .about_sec_six_sub_col h1 {
        font-size: 20px;
    }

    .about_sec_six_sub_col h6 {
        color: #ccc;
        font-size: 14px;
    }

    .text-award-name {
        display: none;
    }

    .text-head {
        margin-top: 0 !important;
    }

    /* Film Details Page Section Two */
    .flim_sec_two_col_two p {
        font-size: 14px;
        color: #ccc;
    }

    .pi-list-heading {
        font-size: 14px !important;
    }

    .pi-list-cont {
        font-size: 14px !important;
    }

    .project-info-list>ul>li::after {
        display: none;
    }

    /* Flim Details Page Section Three */
    .flim_sec_three_col h2 {
        font-size: 20px;
        padding-top: 20px;
    }

    .flim_sec_three_col .pgi-category {
        padding-top: 20px;
    }

    /* Contact Page Section Two */
    .contact_sec_two_col_one {
        padding: 0;
        margin: 0 !important;
    }

    /* .contact_sec_two_col_one h1{
        font-size: 20px;
    }
    .contact_sec_two_col_one p{
        font-size: 14px;
    } */
    .contact_sec_two_col_two {

        padding: 0 32px !important;
        margin: 0;
    }

    .contact_sec_two_col_two button {
        font-size: 12px;
        padding: 5px 20px;
    }

    .contact_sec_four_col_three button {
        font-size: 12px;
        padding: 5px 20px;
    }
}

/*low resolution tablets, mobiles (landscape)*/
@media (min-width: 481px) and (max-width: 767px) {

    /* Home Page Section Two */
    .home_sec_two_col_one {
        padding: 20px 0;
        margin: -40px 0;
        margin-right: 30px;
    }

    .home_sec_two_col_one h1 {
        font-size: 26px;
    }

    .home_sec_two_col_one p {
        font-size: 14px;
    }

    .home_sec_two_col_one button {
        font-size: 12px;
        padding: 5px 20px;
        margin-top: 0 !important;
    }

    .home_sec_two_col_two {
        padding: 100px 50px 0 0;
        margin: 0;
    }

    .home_sec_two_col_two img {
        width: 100%;
        height: 100%;
    }

    /* Home Page Section Four (Scroll SVG) */
    .home_sec_four_col {
        margin-top: -150px;
        margin-bottom: 90px;
    }

    .home_sec_five_col {
        padding: 10px;
    }

    .home_sec_five_col button {
        font-size: 12px;
        padding: 5px 20px;
        margin-top: 50px !important;
    }

    /* About Page Section Two */
    .about_sec_two_col_one {
        padding-bottom: 100px !important;
        padding: 45px !important;
    }

    .about_sec_two_col_one h2 {
        font-size: 44px !important;
    }

    .about_sec_two_col_one p {
        font-size: 18px;
    }

    /* About Page Section Four */
    .about_sec_four_col_one p {
        font-size: 18px;
        padding: 0 20px;
    }

    .about_sec_four_col_two h1 {
        font-size: 20px;
    }

    /* About Page Section Five */
    .about_sec_five_col_one {
        padding: 0 25px;
    }

    .about_sec_five_col_one p {
        font-size: 14px;
    }

    .about_sec_five_col_one h1 {
        font-size: 20px;
    }

    .about_sec_five_col_two h3 {
        font-size: 20px;
    }

    .about_sec_five_col_two p {
        font-size: 16px;
    }

    /* About Page Section Six */
    .about_sec_six_col_one h1 {
        font-size: 38px
    }

    .about_sec_six_col_one p {
        font-size: 14px;
    }

    .about_sec_six_sub_col h1 {
        font-size: 20px;
    }

    .about_sec_six_sub_col h6 {
        color: #ccc;
        font-size: 14px;
    }

    .text-award-name {
        display: none;
    }

    .text-head {
        margin-top: 0 !important;
    }

}

/*tablets, ipads (landscape)*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {}

/*tablets, ipads (portrait)*/
@media (min-width: 768px) and (max-width: 1024px) {

    #flimo_puliyamarathuaandal {
        translate: 0 -100px;
    }

    #flimo_malaiyerumnadhigal {
        translate: 0 -100px;
    }

    /* Home Page Section Two */
    .home_sec_two_col_one {
        padding: 20px 0;
        margin: -40px 0;
        /* margin-right: 30px; */
    }

    .home_sec_two_col_one h1 {
        font-size: 36px;
    }

    .home_sec_two_col_one p {
        font-size: 14px;
    }

    .home_sec_two_col_one button {
        font-size: 12px;
        padding: 5px 20px;
        margin-top: 0 !important;
    }

    .home_sec_two_col_two {
        padding: 100px 0px 0 0;
        margin: 0;
    }

    .home_sec_two_col_two img {
        width: 100%;
        height: 100%;
    }

    /* Home Page Section Four (Scroll SVG) */
    .home_sec_four_col {
        margin-top: -160px;
        margin-bottom: 80px;
    }

    .home_sec_five_col {
        padding: 10px;
    }

    .home_sec_five_col button {
        font-size: 12px;
        padding: 5px 20px;
        margin-top: 50px !important;
    }

    /* About Page Section Two */
    .about_sec_two_col_one {
        padding-bottom: 100px !important;
    }

    .about_sec_two_col_one h2 {
        font-size: 20px;
        padding: 0 15px;
    }

    .about_sec_two_col_one p {
        font-size: 14px;
        padding: 0 15px;
    }

    /* About Page Section Four */
    .about_sec_four_col_one p {
        font-size: 14px;
        padding: 0 15px;
    }

    .about_sec_four_col_two h2 {
        font-size: 20px;
        padding-left: 6px;
    }

    /* About Page Section Five */
    .about_sec_five_col_one {
        padding: 0 25px;
    }

    .about_sec_five_col_one p {
        font-size: 14px;
    }

    .about_sec_five_col_one h1 {
        font-size: 20px;
    }

    .about_sec_five_col_two h3 {
        font-size: 20px;
    }

    .about_sec_five_col_two p {
        font-size: 14px;
    }

    /* About Page Section Six */
    .about_sec_six_col_one h1 {
        font-size: 38px
    }

    .about_sec_six_col_one p {
        font-size: 14px;
    }

    .about_sec_six_sub_col h1 {
        font-size: 20px;
    }

    .about_sec_six_sub_col h6 {
        color: #ccc;
        font-size: 14px;
    }

    .text-award-name {
        display: none;
    }

    .text-head {
        margin-top: 0 !important;
    }

    /* Film Details Page Section Two */
    .flim_sec_two_col_two p {
        font-size: 14px;
        color: #ccc;
    }

    .pi-list-heading {
        font-size: 14px !important;
    }

    .pi-list-cont {
        font-size: 14px !important;
    }

    .project-info-list>ul>li::after {
        display: none;
    }

    /* Flim Details Page Section Three */
    .flim_sec_three_col h2 {
        font-size: 20px;
        padding-top: 20px;
    }

    .flim_sec_three_col .pgi-category {
        padding-top: 20px;
    }

    /* Contact Page Section Two */
    .contact_sec_two_col_one {
        padding: 0;
        margin: 0 !important;
    }

    .contact_sec_two_col_two {

        padding: 0 32px !important;
        margin: 0;
    }

    .contact_sec_two_col_two button {
        font-size: 12px;
        padding: 5px 20px;
    }

    .contact_sec_four_col_three button {
        font-size: 12px;
        padding: 5px 20px;
    }

}

/*laptops, desktops*/
@media (min-width: 1024px) and (max-width: 1280px) {
    .contact_sec_five {
        padding: 0 90px;
    }

    .home_sec_two_col_two {
        padding-top: 0px;

    }

    .home_sec_four_col {
        margin-top: -80px;
        margin-bottom: 150px;
    }

}

/*desktops - higher resolution*/
@media (min-width: 1281px) and (max-width: 1920px) {
    .home_sec_two_col_two{
        padding-left: 50px;
    }
    .home_sec_two_col{
        margin-left: 250px !important;
    }

    

}

/* Desktop 23", iMac 21.5" */
@media (min-width: 1920px) and (max-width: 2560px) {
    .home_sec_two_col_one {
        margin-left: 7%;
    }

}

/* Desktop 27", iMac 27" */
@media (min-width: 2560px) {
    /* .home_sec_two_col_one {
        margin-left: 280px;
    } */

    .home_sec_two_col_two {
        margin-left: 280px;
    }
    .home_sec_two_col{
        margin-left: 15% !important;
    }


}

.team_members h6{
    margin-top: -30px;
}
.profile_name_text{
    font-size: 13px !important;
    color: #ccc;
}
.profile_img{
    -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.profile_img:hover{
    -webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.vettuvam-bg{
    background-image:url('../img/Movies/Vettuvom_poster.jpg');
    background-repeat:no-repeat;
    background-size:cover;
}